MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002318ATutorFile Managerpublic2006-02-16 10:152006-05-24 11:56
Reporterheidi 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002318: special characters in file name
Descriptionwhen you try to download a file that has special chars in the filename, get a 404 page (in IE at least)
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-02-16 10:15 heidi New Issue
2006-05-09 08:02 user2 Status new => resolved
2006-05-09 08:02 user2 Fixed in Version => 1.5.3
2006-05-09 08:02 user2 Resolution open => fixed
2006-05-09 08:02 user2 Assigned To => user2
2006-05-24 11:56 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker